修复:"包不包含兼容的分支修补程序"错误时到 BizTalk server 安装累积更新

重要说明:本文是由 Microsoft 机器翻译软件进行的翻译并可能由 Microsoft 社区通过社区翻译机构(CTF)技术进行后期编辑,或可能是由人工进行的翻译。Microsoft 同时向您提供机器翻译、人工翻译及社区后期编辑的文章,以便对我们知识库中的所有文章以多种语言提供访问。翻译的文章可能存在词汇、句法和/或语法方面的错误。Microsoft 对由于内容的误译或客户对内容的使用所导致的任何不准确、错误或损失不承担责任。

点击这里察看该文章的英文版: 3163970
症状
当您尝试安装到 BizTalk Server 计算机上已安装了加速器的 SWIFT (A4SWIFT) 是累积性更新时,安装尝试将失败。此外,在安装程序日志中记录以下错误 ︰
包中不包含兼容的分支的修补程序。
解决方案

累积更新信息

BizTalk Server 2013 r2

中包含的修复程序可以解决此问题 累积更新 3 BizTalk Server 2013 r2。
状态
Microsoft 已经确认这是"适用于"一节中列出的 Microsoft 产品中的问题。
参考
了解有关 service pack 和累积更新列表 为 BizTalk Server。

了解有关 BizTalk 修补程序和累积更新支持.

警告:本文已自动翻译

属性

文章 ID:3163970 - 上次审阅时间:05/17/2016 17:40:00 - 修订版本: 1.0

Microsoft BizTalk Server 2013 R2 Enterprise, Microsoft BizTalk Server 2013 R2 Branch, Microsoft BizTalk Server 2013 R2 Developer, Microsoft BizTalk Server 2013 R2 Standard

  • kbqfe kbsurveynew kbfix kbexpertiseinter kbmt KB3163970 KbMtzh
反馈